<?php
// Copyright 1999-2021. Plesk International GmbH. All rights reserved.
?>
<div class="package-block<?php echo $this->hidden ? ' hide' : ''; ?>" id="requirements">
    <h4><span><?php echo $this->lmsg('smb.components.aps.package.requirements'); ?></span></h4>
    <div id="requirements-content-area" class="package-block-area">
        <ul>
        <?php
            foreach ($this->requirements as $requirement) {
                echo '<li>' . $this->escape($requirement['description']) . '</li>';
            }
        ?>
        </ul>
    </div>
</div>
<script type="text/javascript">
//<![CDATA[
(function () {
    document.getElementById('requirements').querySelectorAll('h4 span').forEach(function (element) {
        element.addEventListener('click', function () {
            document.getElementById('requirements').classList.toggle('hide');
        });
    });
})();
////]]>
</script>
